Test Project - Feature #737

test 02
10/19/2023 10:54 AM - Kumar ADAM

Status: Closed Start date: 10/19/2023
Priority: Normal Due date: 10/26/2023
Assignee: Kumar ADAM % Done: 70%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

Adam Kumar

History

#1 - 10/19/2023 10:57 AM - Kumar ADAM
- Related to Feature #736: test 01 added

#2 - 10/26/2023 01:34 PM - Femin JOSHY

- Status changed from New to Closed

#3 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
